@media screen and (max-width: 768px) {
    .wrapper { padding: 0 1rem; }

    h1, .h1, .p1 { font-size: 3.6rem !important; }
    h2, .h2, .p2 { font-size: 3rem !important; }
    h3, .h3, .p3 { font-size: 2.4rem !important; }

    .col2,
    .col3,
    .col4,
    .col2thirds,
    .searchForm .grid,
    .news,
    .videos,
    .pedestal,
    .lab,
    .formGrid,
    .section--blue .grid,
    .results .grid,
    .results .postThumb,
    .white-popup,
    .mainFooter .wrapper > .grid { grid-template-columns: minmax(0, 1fr); }

    .mainHeader .grid,
    .secondaryMenuContent {
        grid-template-columns: minmax(0, 1fr) 40px;
    }
    .secondaryMenuContent {
        padding-top: 1.5rem;
    }
    .secondaryMenuContent img {
        max-width: 100%;
    }

    .pageBlob {
        background-position: 100% 18rem;
    }
    .pageCovid .disclaimer { text-align: center; }

    .col2thirds--flipped { grid-template-areas: "side" "main"; }

    .columns2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .section,
    .section--aqua,
    .section--gray { padding: 3rem 0; }

    .card { padding: 1.5rem; }
    .card .postThumb__image { margin: 0 auto; }
    .card__stretchContent { margin: 1rem -1.5rem 0 -1.5rem; }
    .card__stretchContent--top { margin-top: -1.5rem; }
    .card--medisyn__link {
        position: static;
        display: block;
        margin-top: 2rem;
        text-align: right;
    }

    .section--hero .logo {
        display: inline-block;
        margin-right: 10px;
    }
    .section--hero .logo img {
        width: 316px;
    }

    .section--hero h1 {
        width: 100%;
        margin-top: 3rem;
    }

    .section--photoBg h1 { width: 100%; }

    .section--top { padding-top: 0; }

    .secondaryMenu {
        position: static;
        margin-top: 3rem;
    }
    .secondaryMenu .inlineList { display: block; }
    .secondaryMenu li + li { margin-left: 0; }

    .form.one-half { width: 100% !important; }
    .formGrid { 
        width: 100%; 
        grid-gap: 3rem;
    }
    .formGrid + .formFooter { width: 100%; }
    .formFooter .button     { width: 100%; }
    .formFooter .disclaimer { 
        text-align: center; 
        margin-top: 2rem;
    }

    .searchForm         { padding: 1rem; }
    .searchForm .grid   { grid-gap: 1rem; }
    .searchForm .field  { background-position: 1rem 50%; }
    .searchForm .field + .field {
        border-left: none;
        border-top: 1px solid #ddd;
    }

    .section--map {
        text-align: center;
        margin-top: 3rem;
    }

    .section--map .button {
        display: block;
        margin-top: 3rem;
    }

    .rTable { display: block; }
    .rTable__cell { width: 100%; }
    .rTable__cell--name { 
        margin-top: 2rem; 
        font-weight: bold;  
    }
    .rTable__cell--filter { margin-top: 2rem; }
    .rTable__cell--head { display: none; }
    .rTable__cell--odd { background-color: var(--colorGrayLight); }

    .postThumb {
        grid-template-columns: minmax(0, 1fr);
        grid-template-areas: "image" "content";
        grid-gap: 2rem;
    }

    .tagList { width: 100%; }
    .tagList > li { margin-bottom: 2rem; }
    .tagList > li + li { margin-left: 1rem; }

    .dottedList li { padding-left: 2rem; }
    .dottedList li:before {
        width: 2rem;
        margin-left: -2rem;
    }

    .breadcrumbs .inlineList { display: block; }
    .breadcrumbs li { display: inline; }

    .results .button { margin-top: 1.5rem; }

    .news, 
    .exams,
    .videos { grid-gap: 3rem; }

    .pedestal { grid-template-areas: "title" "left" "center" "right"; }
    .pedestal__title {  width: 100%; }
    .pedestal__step .promoCard { margin-top: 4rem; }

    .freeText li { margin-left: 2rem; }
    .freeText blockquote { margin-left: 3rem; }
    .freeText .figure--left {
        float: none;
        margin-right: 0;
    }
    .freeText .figure--right {
        float: none;
        margin-left: 0;
    }

    .buttonContainer { margin-top: 3rem; }

    .mainFooter__logo img { height: auto; }
    .mainFooter__menu ul + ul,
    .mainFooter__newsletter { margin-top: 2rem; }

    .mainFooter__newsletter .form { width: 100%; }
    .mainFooter__newsletter .button {
        width: 100%;
        margin-top: 1rem;
    }
 
    .credits .text-right {
        text-align: left;
        margin-top: 1rem;
    }

    .float-right { float: none; }
    .field--auto { width: 100%; }

    .white-popup { width: 90%; }
    .white-popup .postThumb__image { margin: -3rem -3rem 0 -3rem; }

    /* svelon */
    .relative a { position: relative; }
    .cbp-spmenu-left {
        right: -100%;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 46px;
        z-index: 1000;
        margin: 0;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .cbp-spmenu-left.cbp-spmenu-open {
        right: 0;
        background: #ffffff;
    }
    .cbp-spmenu-left ul.inlineList {
        flex-direction: column;
        padding: 0 15px;
    }
    .cbp-spmenu-left.cbp-spmenu-open.primaryMenu li {
        border-bottom: 1px solid #34b5b6;
    }
    .cbp-spmenu-left.primaryMenu li + li {
        margin: 0;
    }
    .cbp-spmenu-left.cbp-spmenu-open.primaryMenu a {
        color: #2a2a2a;
        padding: 17px 0;
        display: inline-block;
        font-size: 15px;
    }
    .cbp-spmenu-left.cbp-spmenu-open.primaryMenu .current-menu-item a {
        font-weight: bold;
    }
    .cbp-spmenu-left.primaryMenu.primaryMenu ul {
        margin-top: 1.5rem;
    }

    .menuOpener {
        display: inline-block;
    }

    .mainHeader .menuOpener {
        text-align: right;
    }
    .mainHeader.open {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        width: 100vw;
    }

    .logo + .menuOpener {
        position: absolute;
        top: 0;
        right: 1rem;
    }

    .menuOpener .closeButton {
        display: none;
    }

    .menuOpener.open .closeButton {
        display: inline-block;
        height: 23px;
    }

    .menuOpener.open .openButton {
        display: none;
    }

    .menuNote {
        color: #2a2a2a;
        font-weight: bold;
        font-size: 18px;
        position: absolute;
        bottom: 70px;
        margin: 0 auto;
        width: 100%;
    }

    .secondaryMenu a.menuOpener,
    .secondaryMenu .menuNote {
        display: block;
    }

    .secondaryMenu ul {
        margin-top: 35px;
    }

    .secondaryMenu li {
        margin-bottom: 15px;
    }

    .secondaryMenu li a {
        display: block;
        padding: 16px 23px;
        border: solid 1px #1c5293;
        font-size: 16px;
        font-weight: 500;
        font-stretch: normal;
        color: #2a2a2a;
    }

    .secondaryMenu li.current-menu-item a {
        background: #1c5293;
        color: #fff;
    }

    .searchResults {
        grid-template-areas: "map" "list";
    }
    .searchResults .col2thirds__side {
        height: 300px;
    }
    .index,
    .exams {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: auto;
        -moz-column-width: auto;
        column-width: auto;
    }
    .mobileMenuContainer {
        height: calc(100% - 100px);
        overflow-y: scroll;
    }
    .secondaryMenu ul.extraMenu {
        margin-top: 0;
    }
    .home .section--hero {
        position: relative;
    }
    .home .section--hero:after {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(255, 255, 255, 0.6);
    }
    .section--hero .wrapper {
        z-index: 10;
    }
    .heroSmallText {
        display: block;
        margin: 60px 0;
    }
    .section--photoBg.hero-covid h1{
        text-shadow: 1px 1px 1px #000;
    }
}
